.press-list {
  max-width: 90rem;
  width: 100%;
  margin: 4rem auto 0 auto;
  position: relative;
  z-index: 4;
}
@media (max-width: 991px) {
  .press-list {
    width: 90%;
  }
}
.press-list-head {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: row;
}
@media (max-width: 991px) {
  .press-list-head {
    flex-direction: column;
  }
}
.press-list-head .search-box-press {
  width: 25rem;
}
.press-list-head .search-box-press input {
  width: 100%;
  height: 3.75rem;
  border: 1px solid #ddd;
  padding: 0 1.5rem;
  outline: unset;
  box-shadow: unset;
  border-radius: 4rem;
}
.press-list-body .list-head {
  width: 100%;
  background-color: #48aaf0;
  display: flex;
  padding: 1.5rem 2rem;
  border-radius: 4rem;
}
@media (max-width: 991px) {
  .press-list-body .list-head {
    display: none;
  }
}
.press-list-body .list-head p {
  margin: 0;
  color: #fff;
  font-size: 1.2rem;
  line-height: 1.4rem;
  font-weight: 500;
}
.press-list-body .list-head .date {
  width: 14rem;
}
.press-list-body .list-content {
  display: flex;
  flex-direction: column;
}
.press-list-body .list-content .item {
  display: flex;
  align-items: center;
  padding: 1.5rem 2rem;
  border-top: 1px solid #48aaf0;
  font-size: 1.2rem;
  line-height: 1.5rem;
  font-weight: 400;
  color: #3b4c58;
}
.press-list-body .list-content .item:first-child {
  border: unset;
}
.press-list-body .list-content .item.border-none {
  border: unset !important;
}
@media (max-width: 991px) {
  .press-list-body .list-content .item {
    flex-direction: column;
    align-items: flex-start;
    gap: 1rem;
    border-top: 1px solid #ddd;
  }
  .press-list-body .list-content .item:last-child {
    border-top: 1px solid #ddd;
  }
}
.press-list-body .list-content .item .date {
  width: 14rem;
}
.press-list-body .list-content .item a {
  margin-left: auto;
  display: inline-flex;
  position: relative;
  justify-content: center;
  align-items: center;
  padding: 12px 24px;
  border: 1px solid #ddd;
  color: #3b4c58;
  font-size: 1rem;
  line-height: 1rem;
  text-decoration: unset;
  gap: 1rem;
  border-radius: 4rem;
}
.press-list-body .list-content .item a .icon {
  height: 1.5rem;
  width: auto;
}
@media (max-width: 991px) {
  .press-list-body .list-content .item a {
    margin-left: unset;
  }
}
